Bug 1117839 - couldn't find file 'jquery.ui.autocomplete'
Summary: couldn't find file 'jquery.ui.autocomplete'
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Provisioning
Version: 6.0.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Unspecified
Assignee: Katello Bug Bin
QA Contact: Katello QA List
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-09 13:29 UTC by Bryan Kearney
Modified: 2019-09-26 13:48 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-11 12:25:28 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 6501 None None None 2016-04-22 16:31:21 UTC

Description Bryan Kearney 2014-07-09 13:29:32 UTC
On the 3rd of July a new version of jquery-ui-rails was released. Since then new installs get 5.0.0, which doesn't work with foreman:
<pre>
Sprockets::FileNotFound in Users#login

Showing /tmp/foreman/app/views/layouts/base.html.erb where line #15 raised:

couldn't find file 'jquery.ui.autocomplete'
  (in /tmp/foreman/app/assets/stylesheets/application.scss:2)
</pre>

Comment 1 Bryan Kearney 2014-07-09 13:29:33 UTC
Created from redmine issue http://projects.theforeman.org/issues/6501

Comment 3 Bryan Kearney 2014-07-09 13:47:48 UTC
Moving to POST since upstream bug http://projects.theforeman.org/issues/6501 has been closed
-------------
Michael Moll
https://github.com/theforeman/foreman/pull/1564
-------------
Michael Moll
Applied in changeset commit:dd6a0f348761c78bdb396063bf6a337a7b8bfd21.

Comment 6 Bryan Kearney 2014-09-11 12:25:28 UTC
This was delivered with Satellite 6.0 which was released on 10 September 2014.


Note You need to log in before you can comment on or make changes to this bug.